.ei-slider{
	position: relative;
	width: 100%;
	height: 70vh;
	margin: 0 auto;
	overflow: hidden;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
/*	background: rgba(0,0,0,0.9);*/
	color: #666666;
	text-align: center;
	line-height: 229px;
}
.ei-slider-large{
	height: 100%;
	position:relative;
	overflow: hidden;
	margin: 0 auto !important;
	z-index:0;
	background-color: #6f6f6f;
}
.ei-slider-large li{
	position: absolute;
	top:0;
	right: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
}
.ei-slider-large li img{
	width: auto;
	height:100% !important;
	margin: 0 !important;
}
.ei-title{
	width: 60% !important;
	position: absolute;
	margin: 0px auto;
	top: 16rem;
	left: 0;
	right: 0;
	background-color: rgba(255,255,255,0.8);
	border-radius: 22px;
	-webkit-transform: skew(-20deg);
	-moz-transform: skew(-20deg);
	-o-transform: skew(-20deg);
	padding: 22px;
	text-align: center;
}
.ei-title h2, .ei-title h3 {
	text-align: center;
	font-family: 'Montserrat', sans-serif;
}
.ei-title h2{
	font-style: normal !important;
	font-size: 32px;
	color: #414141;
	font-weight: 800 !important;
	/*text-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);*/
}
.ei-title h3 {
	font-size: 20px;
	color: #414141;
	font-weight: 800;
	/*text-shadow: 0 3px 8px rgba(0, 0, 0, 0.5)*/
}
.ei-title span.logo {
	position: absolute;
	left: 5px;
	bottom: 0px;
	display: block;
	opacity: 100 !important;
	z-index: 800;
	
}
.ei-slider-thumbs {
	height: 13px;
	margin: 0 auto;
	position: relative;
	display: none;
}
.ei-slider-thumbs li {
	position: relative;
	float: left;
	height: 100%;
	display: none;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #000;
	background: rgba(0,0,0,0.9);
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #666 ;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
		-webkit-transition: background 0.6s ease;
		-moz-transition: background 0.6s ease;
		-o-transition: background 0.6s ease;
		-ms-transition: background 0.6s ease;
		transition: background 0.6s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img {
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.ei-slider .top-graphic {
	 background: url(../images/banner-cnr-lt.png) no-repeat left top;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 195px;
    height: 281px;
	}
.ei-slider .bottom-graphic {
	background: url(../images/banner-cnr-rb.png) no-repeat right bottom;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
    width: 418px;
    height: 285px;
}
#nav li ul{ z-index:100;}


@media only screen and (max-width : 768px) { 
	.ei-slider {height: 40vh;}
	.ei-slider .top-graphic {
	 background: url(../images/banner-cnr-lt.png) no-repeat left top;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 195px;
    height: 281px;
	background-size: 35% 35%;
	}
.ei-slider .bottom-graphic {
	background: url(../images/banner-cnr-rb.png) no-repeat right bottom;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
    width: 418px;
    height: 285px;
	background-size: 35% 35%;
}
.ei-title {width: 86% !important; top: 4.5rem !important; padding: 6px !important; border-radius: 8px !important;}
.ei-title h2 {font-size: 0.7em; line-height: inherit !important; margin-top: 1% !important; margin-left: 0% !important;}
.ei-title h3 {font-size: 0.7em; line-height: inherit !important; margin-left: 0% !important;}
}
@media only screen and (width : 480px) {
	.ei-slider {height: 56vh;}
	.ei-title {width: 76% !important; top: 4.5rem !important; padding: 6px !important; border-radius: 8px !important;}
}
@media only screen and (width : 640px) {
	.ei-slider {height: 56vh;}
	.ei-title {width: 76% !important; top: 4.5rem !important; padding: 6px !important; border-radius: 8px !important;}
}

